*  {
	margin: 0px;
	padding: 0px;
	font-size : 12px;
	font-family : Arial, sans-serif;
	line-height: 120%;
}

body {
	background-color: #3ec0ee;
}

a img {
	border: 0px;
	border-style: none;
}

ul {
	list-style: none;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}

#box {
	margin: 0px auto;
	width: 978px;	
}

#top {
	width: 978px;
	height: 59px;
	overflow: hidden;
}

#top h1 {
	padding-top: 20px;
	width: 500px;
}

#top h1 a:link,
#top h1 a:visited,
#top h1 a:hover,
#top h1 a:active {
	font-size: 23px;
	font-family: Tahoma;
	color: #FFFFFF;
	line-height: 19px;
	text-decoration: none;
}

#login_form {
	margin: 20px 0px 0px 0px;
}

#login_form fieldset {
	border: 0px;
	border-style: none;	
}

#login_form fieldset dl dt, 
#login_form fieldset dl dd { 
	float:left;
	width: 140px;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	color: #a14b2d;
}

#login_form fieldset dl dd label {
	display: block;
	height: 23px;
	color: #4fb7b1;
}

#login_form fieldset dl dd {
	background: transparent url(login_inputv779.gif) no-repeat left bottom;	
}

#login_form fieldset dl dd input {
	padding: 3px 5px;
	width: 127px;
	height: 12px;
	font-size: 11px;
	color: #0b92ca;
	border: 0px none;
	background-color: transparent;
}

#login_form fieldset dl dt {
	padding-top: 2px;
}

#login_form dl dt.checks  {
	width: 100px;
}

#login_form dl dt.checks input {
	margin-right: 3px;
	padding: 0px;
	width: 12px;
	height: 12px;
	color: #000000;
	background: #FFFFFF;
}

#login_form dl dt.checks label {
	font-size: 10px !important;
	font-family: Tahoma;
	font-weight: normal;
	cursor: pointer;
	color: #ffffff;
	text-decoration: underline;
}

#login_form fieldset dt.subm {
	width: 63px;
}

#login_form fieldset dt.subm input,
#find_form  fieldset dt.subm input  {
	padding: 0px 0px 2px 0px;
	width: 58px;
	height: 18px;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	color: #0b92ca;
	line-height: 11px;
	cursor: pointer;
	text-align: center;
	border: 0px;
	border-style: none;
	background: transparent url(login_submitv779.gif) no-repeat left top;	
}

#menu {
	width: 978px;
	height: 32px;
}

#menu ul li {
	float: left;
}

#menu ul li a {
	display: block;
	float: left;
	padding-left: 10px;
	height: 32px;
	cursor: pointer;	
	text-decoration: none;		
}

#menu ul li a:hover {
	background: transparent url(menu_leftv779.gif) no-repeat left top;		
}

#menu ul li a span {
	display: block;
	float: left;
	padding: 8px 20px 0px 10px;
	height: 24px;
	font-size: 13px;
	font-family: Tahoma;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
}

#menu ul li a:hover span {
	color: #0086bd;
	background: transparent url(menu_rightv779.gif) no-repeat right top;	
}

#header {
	margin: 14px 0px 9px 0px;
	width: 978px;
	height: 417px;
}

#header div.header_01 {
	width: 250px;
	height: 417px;
	background: transparent url(header_01v779.jpg) no-repeat left top;		
}

#header div.header_02 {
	width: 250px;
	height: 417px;
	background: transparent url(header_02v779.jpg) no-repeat left top;		
}

#header div.header_03 {
	width: 220px;
	height: 417px;
	background: transparent url(header_03v779.jpg) no-repeat left top;		
}

#header div.header_03 h2 {
	padding: 20px 0px 10px 40px;
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
}

#header div.header_03 ul {
	list-style-image: url(header_03_bulletv779.gif);	
}

#header div.header_03 ul li {
	margin: 10px 10px 10px 20px;
	padding: 5px 0px;
	font-size: 14px;
	color: #392405;
	border-top: 1px dotted #c09a2f;
}

#header div.header_04 { 
	width: 258px;
	height: 417px;
	background: transparent url(header_04v779.jpg) no-repeat left top;		
}


#find_form {
	padding: 30px 40px 0px 40px;
}

#find_form p.type {
	font-size: 13px;
	font-weight: bold;
	font-family: Tahoma;
	color: #fff799;
	text-transform: uppercase;
}

#find_form fieldset {
	padding: 10px 0px;
	border: 0px;
	border-style: none;
}

#find_form fieldset dl dt,
#find_form fieldset dl dd {
	float: left;
	height: 20px;
	font-size: 11px;
	font-family: Tahoma, sans-serif;	
	color: #ffffff;		
}

#find_form fieldset dl dt {
	clear: left;
	padding-top: 5px;
	width: 53px;
	font-weight: bold;		
}

#find_form fieldset dl dd {
	float: right;
	width: 110px;
}

#find_form fieldset dl dd label {
	font-size: 11px;
}

#find_form fieldset dl dd input {
	padding: 0px 2px;
	width: 14px;
	font-weight: bold;
}

#find_form fieldset dl dd.age input {
	margin: 0px 2px;
	padding: 2px 4px 2px 2px;
	font-size: 11px;
	font-weight: bold;
	color: #0b92ca;
	border: 1px solid #ac8ac0;
}

#find_form fieldset dl dt.gender,
#find_form fieldset dl dd.gender {
	padding: 0px;
	height: 20px;
}

#find_form fieldset dl dd.gender input {
	margin-left: 5px;
}

#find_form  fieldset dt.subm input {
	margin-top: 10px;
	width: 59px;
	height: 18px;
	background: transparent url(find_submitv779.gif) no-repeat left top;	
}

#header div.header_04 div.clear {
	margin: 30px 40px;
	padding: 0px;
	border-top: 1px dotted #ffffff;
}

#header div.header_04 a.buttons:link,
#header div.header_04 a.buttons:visited,
#header div.header_04 a.buttons:hover,
#header div.header_04 a.buttons:active {
	margin: 0px auto;
	padding: 2px 0px;
	width: 105px;
	height: 14px;
	font-size: 11px;
	font-weight: bold;
	color: #ff4e00;
	text-transform: uppercase;
	background: transparent url(header_04_av779.gif) no-repeat left top;	
}

#header div.header_04 div {
	padding: 20px 40px;
}

#header div.header_04 div p.bold {
	color: #fff799;
	text-transform: uppercase;
}

#header div.header_04 div ul li {
	padding: 5px 0px 5px 15px;
	font-size: 11px;
	color: #ffffff;
	background: transparent url(header_04_bulletv779.gif) no-repeat left 7px;	
}

#wrapper {
	margin-bottom: 20px;
	padding-top: 10px;
	background: transparent url(wrapper_topv779.gif) no-repeat left top;	
}

#wrapper div.wrapper_bottom {
	padding: 0px 10px 10px 10px;
	background: #ffffff url(wrapper_bottomv779.gif) no-repeat left bottom;	
}

#girls_top div.headers {
	margin-bottom: 10px;
	padding: 10px;
	background: #3ec0ee url(girls_top_headersv779.gif) no-repeat left top;
}

#girls_top div.headers div.left {
	padding: 0px 20px;
	width: 330px;
	font-size: 16px;
	color: #ffffff;
}

#girls_top div.headers div.middle {
	padding: 5px 20px;
	width: 300px;
	color: #ffffff;
	text-align: center;
	border-right: 1px solid #8ddaf5;
	border-left: 1px solid #8ddaf5;
}

#girls_top div.headers div.right {
	padding: 10px 0px;
	width: 200px;
	text-align: center;
}

#girls_top div.headers div.right a:link,
#girls_top div.headers div.right a:visited,
#girls_top div.headers div.right a:hover,
#girls_top div.headers div.right a:active {
	font-size: 13px;
	font-weight: bold;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
}

#girls_top div.russian_girl {
	float: left;
	width: 136px;
}

#girls_top a img {
	width: 118px;
	height: 178px;
	border: 1px solid #71cff0;
}

#girls_top p {
	margin-top: -5px;
	padding: 2px 0px;
	text-align: center;
}

#girls_top p a:link,
#girls_top p a:visited,
#girls_top p a:hover,
#girls_top p a:active {
	display: block;
	margin-top: 4px;
	padding: 7px 0px;
	width: 120px;
	height: 17px;
	font-size: 12px;
	font-weight: bold;
	color: #0b92ca;
	text-decoration: none;
	background: transparent url(girls_top_av779.gif) no-repeat left top;	
}

#round {	
	margin: 0px auto;
	width: 954px;
	background: transparent url(roundv779.gif) repeat-y left top;	
}

#round div.round_top {
	padding-top: 5px;
	background: transparent url(round_topv779.gif) no-repeat left top;	
}

#round div.round_bottom {
	padding: 0px 5px 5px 5px;
	background: transparent url(round_bottomv779.gif) no-repeat left bottom;	
}

#cell_1 {
	float: left;
	width: 392px;
}

#cell_1 h2 {
	padding: 7px 0px;
	width: 392px;
	height: 23px;
	font-size: 17px;
	color: #ffffff;
	text-align: center;
	background: transparent url(cell_1_h2v779.gif) no-repeat left top;
}

#cell_1 div.bg {
	margin-top: 4px;
	background: transparent url(cell_1v779.gif) repeat-y left top;	
}

#cell_1 div.top {
	padding-top: 5px;
	background: transparent url(cell_1_topv779.gif) no-repeat left top;	
}

#cell_1 div.bottom {
	padding: 0px 5px 10px 5px;
	background: transparent url(cell_1_bottomv779.gif) no-repeat left bottom;	
}

#cell_1  div.text {
	margin-bottom: 5px;
	padding: 5px 0px;
	font-size: 11px;
	font-weight: bold;
	color: #0b92ca;
	line-height: 18px;
	border-bottom: 1px dotted #0b92ca;
}

#cell_1 p.left {
	margin: 8px 0px;
	padding: 3px 0px;
	width: 20px;
	height: 14px;
	font-weight: bold;
	color: #0b92ca;
	text-align: center;
	background: transparent url(cell_1_bulletv779.gif) no-repeat center center;
}

#cell_1 p.right {
	margin: 8px 0px;
	width: 352px;
	color: #0b92ca;
}

#cell_2 {
	float: right;
	width: 545px;
}

#cell_2 {
	background: transparent url(cell_2v779.gif) repeat-y left top;	
}

#cell_2 div.top {
	padding-top: 5px;
	background: transparent url(cell_2_topv779.gif) no-repeat left top;	
}

#cell_2 div.bottom {
	padding: 0px 10px 10px 10px;
	background: transparent url(cell_2_bottomv779.gif) no-repeat left bottom;	
}

#cell_2 div.left,
#cell_2 div.right {
	width: 256px;
}

#cell_2 div.left h2 {
	padding: 5px 0px;
	height: 30px;
	font-size: 14px;
	color: #0b92ca;
	text-transform: uppercase;
}
#cell_2 div.right h2 {
	padding: 5px 0px;
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #0b92ca;
}

#cell_2 div.left div.more,
#cell_2 div.right div.more {
	position: relative;
	width: 256px;
	height: 147px;
	background: transparent url(girl1v779.jpg) no-repeat left top;	
}

#cell_2 div.right div.more {
	background: transparent url(girl2v779.jpg) no-repeat left top;	
}

#cell_2 div.more a.buttons:link,
#cell_2 div.more a.buttons:visited,
#cell_2 div.more a.buttons:hover,
#cell_2 div.more a.buttons:active  {
	position: absolute;
	bottom: 5px;
	right: 5px;
	padding: 2px 10px 2px 0px;
	width: 79px;
	height: 15px;
	background: transparent url(cell_2_av779.gif) no-repeat left top;	
}

#cell_2 div.top2 {
	margin-top: 10px;
	padding-top: 10px;
	background: transparent url(cell_2_top2v779.gif) no-repeat left top;	
}

#cell_2 div.bottom2 {
	padding: 0px 10px 10px 10px;
	background: #d2f3ff url(cell_2_bottom2v779.gif) no-repeat left bottom;	
}

#cell_2 div.bottom2 p  {
	padding: 5px 0px;
	font-size: 11px;
	color: #009dd4;
}

#cell_2 div.bottom2 p.bold {
	color: #21b5e9;
	text-transform: uppercase;
	border-bottom: 1px solid #91d1ea;
}

#cell_2  div.bg3 {
	margin-top: 10px;
	background: transparent url(cell_2_3v779.gif) repeat-y left top;	
}

#cell_2 div.top3 {
	padding-top: 10px;
	background: transparent url(cell_2_top3v779.gif) no-repeat left top;	
}

#cell_2 div.bottom3 {
	padding: 0px 10px 10px 10px;
	background: transparent url(cell_2_bottom3v779.gif) no-repeat left bottom;	
}

#cell_2 div.bottom3 ul {
	padding-left: 20px;
	width: 230px;
	list-style-image: url(cell_2_bulletv779.gif);
}

#cell_2 div.bottom3 ul li {
	padding: 4px 0px;
	font-size: 11px;
	font-weight: bold;
	color: #3ec0ee;
	border-top: 1px dotted #3ec0ee;
}

#cell_2 div.bottom3 ul li.first {
	border: 0px none;
}


#girls_bottom {
	padding: 10px 0px;
}

#girls_bottom div.girl{
	float: left;
	width: 134px;
	text-align: center;
}

#girls_bottom a img {
	padding: 1px;
	width: 116px;
	height: 176px;
	border: 1px solid #0b92ca;	
}

#girls_bottom p a:link,
#girls_bottom p a:visited,
#girls_bottom p a:hover,
#girls_bottom p a:active {
	font-size: 11px;
	font-weight: bold;
	color: #0b92ca;
}

#cell_3 {
	float: left;
	width: 392px;
}

#cell_3 h2 {
	padding: 7px 0px;
	height: 23px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	background: transparent url(cell_3_h2v779.gif) no-repeat left top;	
}

#cell_3 ul li {
	padding: 7px 0px 8px 15px;
	font-size: 11px;
	color: #3ec0ee;
	text-transform: uppercase;
	background: transparent url(cell_3_bulletv779.gif) no-repeat left 10px;	
}

#cell_3 ul li b {
	font-size: 14px;
	font-family: Tahoma;
	color: #0b92ca;
}
#row_2 {
	padding: 20px 26px;
	background-color: #f1f1f1;
	border-top: 1px solid #d6d6d6;
}

#cell_4 {
	float: right;
	width: 532px;
}

#cell_4 h2.left {
	padding: 5px 0px;
	width:230px;
	font-size: 18px;
	color: #0084bb;
	text-transform: uppercase;
}

#cell_4 p.right {
	margin: 5px 0px;
	padding-left: 20px;
	width: 260px;
	font-size: 10px;
	font-weight: bold;
	color: #0081b6;
	text-transform: uppercase;
	border-left: 1px dashed #3ec0ee;
}

#cell_4  div.left {
	width: 163px;
}

#cell_4  div.left div.bg {
	background: transparent url(cell_4_leftv779.gif) repeat-y left top;	
}

#cell_4  div.left div.top {
	padding-top: 5px;
	background: transparent url(cell_4_left_topv779.gif) no-repeat left top;	
}

#cell_4  div.left div.bottom {
	padding: 0px 5px 10px 5px;
	background: transparent url(cell_4_left_bottomv779.gif) no-repeat left bottom;	
}

#cell_4  div.left div.bottom p {
	font-size: 10px;
	font-weight: bold;
	font-family: Tahoma;
	color: #3ec0ee;
	text-transform: uppercase;
}

#cell_4 div.right {
	width: 361px;
}

#cell_4 div.right div.bg {
	margin-bottom: 4px;
	background: transparent url(cell_4_rightv779.gif) repeat-y left top;	
}

#cell_4 div.right div.top {
	padding-top: 5px;
	background: transparent url(cell_4_right_topv779.gif) no-repeat left top;	
}

#cell_4 div.right div.bottom {
	padding: 0px 5px 10px 5px;
	background: transparent url(cell_4_right_bottomv779.gif) no-repeat left bottom;	
}

#cell_4 div.right p {
	padding: 4px 0px;
	font-size: 11px;
	color: #0b92ca;
}

#cell_4 div.right p.bold {
	color: #3ec0ee;
	text-decoration: underline;
	text-transform: uppercase;
}
	
#cell_4 a.buttons:link,
#cell_4 a.buttons:visited,
#cell_4 a.buttons:hover,
#cell_4 a.buttons:active {
	padding: 5px 0px;
	width: 103px;
	height: 15px;
	font-size: 11px;
	font-weight: bold;
	color: #0b92ca;
	text-transform: uppercase;	
	background: transparent url(cell_4_av779.gif) no-repeat left top;	
}

a.buttons {
	display: block;	
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

p.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.middle {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size:0px;
	line-height: 0px;
	background: none;
	border: 0px;
	border-style: none;
}